{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/allium"
    },
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/decoration/poort/hek1"},
		{ "predicate": {"custom_model_data": 2}, "model": "item/decoration/poort/hek12"},
		{ "predicate": {"custom_model_data": 3}, "model": "item/decoration/poort/hek2"},
		{ "predicate": {"custom_model_data": 4}, "model": "item/decoration/poort/hek22"},
		{ "predicate": {"custom_model_data": 5}, "model": "item/decoration/poort/hek3"},
		{ "predicate": {"custom_model_data": 6}, "model": "item/decoration/poort/hek32"},
		{ "predicate": {"custom_model_data": 7}, "model": "item/decoration/poort/hek4"},
		{ "predicate": {"custom_model_data": 8}, "model": "item/decoration/poort/hek42"},
		{ "predicate": {"custom_model_data": 9}, "model": "item/decoration/poort/hek5"},
		{ "predicate": {"custom_model_data": 10}, "model": "item/decoration/poort/hek52"},
		{ "predicate": {"custom_model_data": 11}, "model": "item/decoration/poort/hek6"},
		{ "predicate": {"custom_model_data": 12}, "model": "item/decoration/poort/hek62"},
		{ "predicate": {"custom_model_data": 13}, "model": "item/decoration/poort/hek7"},
		{ "predicate": {"custom_model_data": 14}, "model": "item/decoration/poort/hek72"},
		{ "predicate": {"custom_model_data": 15}, "model": "item/decoration/poort/hek8"},
		{ "predicate": {"custom_model_data": 16}, "model": "item/decoration/poort/hek82"},
		{ "predicate": {"custom_model_data": 17}, "model": "item/decoration/poort/hek9"},
		{ "predicate": {"custom_model_data": 18}, "model": "item/decoration/poort/hek92"},
		{ "predicate": {"custom_model_data": 19}, "model": "item/decoration/poort/hek10"},
		{ "predicate": {"custom_model_data": 20}, "model": "item/decoration/poort/hek102"},
		{ "predicate": {"custom_model_data": 21}, "model": "item/decoration/poort/hek11"},
		{ "predicate": {"custom_model_data": 22}, "model": "item/decoration/poort/hek112"},
		{ "predicate": {"custom_model_data": 23}, "model": "item/xpress/xpress_deuren"}
	]
}
